<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="75">
	<author>FS17: Stefan Maurus, FS19: deutz4und6zylinder, FS22: Simon-Fahr PrivatPrivat Glumpii</author>
	<version>1.0.0.1</version>
	<title>
	
		<en>Deutz-Fahr CondiMaster 8331</en>
		<de>Deutz-Fahr CondiMaster 8331</de>
		<fr>Deutz-Fahr CondiMaster 8331</fr>
	</title>
	
	<description>
		<en><![CDATA[Price: 14000 €
Max. working speed: 19 kph
Required power: 50 hp
Working width: 8.3 m
]]></en>
		<de><![CDATA[Preis: 14000 €
Arbeitsgeschwindigkeit: 19 km/h
Benötigte Leistung: 50 PS
Arbeitsbreite: 8.3 m
]]></de>
		<fr><![CDATA[Prix: 14000 €
Vitesse de travail : 19 km/h
Puissance requise : 50 ch
Largeur de travail : 8.3 m
]]></fr>
	</description>
	
	<iconFilename>store/icon_deutzFahrCondimaster8331.dds</iconFilename>
	<multiplayer supported="true"/>
	
	<storeItems>
		<storeItem xmlFilename="deutzFahrCondimaster8331.xml"/>
	</storeItems>
	
    <l10n>
		<text name="configuration_Rahmenfarbe">        	   <en>Frame Color</en>                   <de>Rahmenfarbe</de>       </text>
	</l10n>	
</modDesc>
